@media (max-width: 767px){

    .aes-content-container {
        padding: 0 20px;
    }

    .aes-content-row {
        margin: 0;
        padding-bottom: 0;
    }

    .aes-content-col {
        padding: 0 0 20px;
    }

    .aes-content-col-1 {
        width: 100%;
    }

    .aes-content-col-2 {
        width: 100%;
    }

    .form-group {
        padding-bottom: 30px;
    }

    .form-label {
        margin-bottom: 5px;
        font-size: 16px;
    }

    input.form-input {
        padding: 8px 20px;
    }

    .form-select {
        padding: 14px 20px;
    }

    .btn-primary[type="submit"] {
        padding: 10px 30px;
        font-size: 20px;
    }
    .hero-block{
        margin-bottom: 20px;
    }
    .hero-block-row {
        position: relative;
    }
    .heading-holder h1 {
        font-size: 34px;
    }
	.hero-block .embed-container { 
		padding-bottom: 65%;
	}
    .hero-block .embed-container .title-description{
		margin-top: 0;
    }
    .hero-block-thumbnails .hero-block-thumbnails-line{
		flex-wrap: wrap;
    }
    .hero-block-thumbnails .decor {
        margin-left: 20px;
    }
    .hero-block-thumbnails .heading-block{
		flex-basis: 100%;
		max-width: 100%;
		padding: 0 5%;
    }
    .hero-block-thumbnails .heading-block h1{
		font-size: 40px;
	}
    .hero-block-thumbnails .image-main-block{
		flex-basis: 100%;
		max-width: 100%;
		padding: 0;
		margin-top: 6px;
		position: relative;
    }
	.hero-block-thumbnails .image-main-block:before{
		content: '';
		display: block;
		position: absolute;
		left: 0;
		top: -6px;
		margin-left: 5%;
		width: 95%;
		height: 6px;
		background: linear-gradient(90deg, #3250FC 0%, #9E70FF 33.33%, #2ACEEB 66.67%, #2CBF38 100%);
    }
    .line-block{
		display: none;
    }
    .hero-block-thumbnails .thumbnails-block{
		display: none;
    }
    .hero-block-thumbnails .description-text-block{
		flex-basis: 100%;
		max-width: 100%;
		padding: 0 5%;
    }
    .person-page .column-one{
		margin: 0 5%;
		flex-basis: auto;
    }
    .person-page .column-two{
		margin: 0 5%;
		flex-basis: auto;
    }
    .person-page .post-thumbnail{
		margin: 0 5%;
    }
    .person-page .social-links{
		margin: 0 5%;
    }
    .person-page .position-block{
		margin: 0 5%;
    }
    .people-page .people-list .people-item{
		flex-basis: auto;
		max-width: 100%;
    }
    .people-item h2,
    .people-item-position {
        text-align: center;
    }
    .people-item-thumbnail {
        padding: 0 50px;
    }
    .footer-nav .nav-list > .menu-item{
		flex-basis: 42.5%;
		max-width: 42.5%;
		padding: 20px 0;
    }
    .footer-info .footer-text{
		flex-basis: 100%;
		max-width: 100%;
		padding-right: 0;
		font-size: 14px;
    }
    .footer-info .footer-social-links{
		order: -1;
		flex-basis: 100%;
		max-width: 100%;
		justify-content: flex-start;
		padding-left: 0;
    }
	.footer-social-links .social-link{
		margin-left: 0;
		margin-right: 10px;
		width: 40px;
		height: 40px;
		background-size: contain;
		background-repeat: no-repeat;
	}
    .logo{
		width: 50px;
		height: 20px;
    }
    .login-icon{
		width: 17px;
		height: 17px;
    }
    .burger-icon{
		margin-left: 20px;
		width: 25px;
		height: 17px;
    }
    .close-icon{
		width: 20px;
		height: 20px;
    }
    .search-icon{
		width: 20px;
		height: 20px;
    }
    .header-line{
        padding: 20px 2.5vw;
    }
	.burger-screen .header-block{
		padding: 0 2.5vw;
		flex-basis: 50%;
	}
	.burger-screen .header-block-search{
		order: 1;
		flex-basis: 100%;
		padding-top: 20px;
	}
    .site-header .header-block{
        padding: 0 2.5vw;
    }
    .header-search{
        margin: 0;
    }
	.header-nav .nav-list{
		columns: 1;
	}
	.header-nav .nav-list > .menu-item{
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.header-nav .nav-list > .menu-item > a{
		padding: 0;
	}
    .search-page-title{
        padding: 20px 5%;
		margin: 0;
		position: relative;
    }
    .search-page-title:after{
		content: '';
		display: block;
		position: absolute;
		left: 0;
		bottom: 0;
		margin-left: 5%;
		width: 95%;
		height: 6px;
		background: linear-gradient(90deg, #3250FC 0%, #9E70FF 33.33%, #2ACEEB 66.67%, #2CBF38 100%);
    }
    .search-content{
		margin: 0 5%;
		width: auto;
    }
    .search-page-form{
        margin: 10px 0 0;
    }
    .breadcrumbs{
        display: none;
    }
	.content-case-study{
		padding-left: 20px;
	}
    .content-case-study .gradient-line{
        left: 15px;
		transform: none;
    }
	.our-offerings-section{
		padding-left: 20px;
	}
    .our-offerings-section .gradient-line{
        left: 15px;
		transform: none;
    }
	
    .wp-block-uagb-columns .wp-block-uagb-column.uagb-column__wrap {
        margin: 0 0 20px;
    }
    
    .uagb-column__inner-wrap figure {
        margin: 0;
    }
    
    .uagb-column__inner-wrap h3 {
/*         text-align: center; */
    }
    
    .has-large-font-size {
        text-align: center;
    }
	
    .awards-section .wp-block-column {
        flex-basis: 30% !important;
        padding: 5px;
    }
    .awards-section .wp-block-column:first-child {
        flex-basis: 100% !important;
    }
    .wp-block-image figure,
    .wp-block-image img {
        width: 100%;
    }
	.wp-block-columns .wp-block-file:first-child {
		margin-top: 20px;
	}
	.wp-block-image.size-large {
		margin-bottom: 10px;
	}
}

@media (max-width: 781px){
/* 	.wp-block-columns .wp-block-column {
    	padding: 0 20px;
	} */
/* 	.wp-block-columns .wp-block-columns {
		margin: 0 auto 28px;
	} */
	.wp-block-columns .wp-block-columns:only-child {
		margin-bottom: 0;
	}
	.wp-block-nk-awb {
    	padding: 20px;
	}
	.wp-block-nk-awb .wp-block-columns {
    	padding: 0;
	}
}


@media (max-width: 781px) and (min-width: 600px){
    .wp-block-columns.
    .wp-block-column:nth-child(2n) {
        margin-left: 0;
    }
    .wp-block-uagb-columns .wp-block-column:nth-child(2n) {
        margin-left: 0;
    }
}

@media (max-width: 1023px){
	.uagb-ifb-image-icon-content .uagb-ifb-image {
		padding-bottom: 10px;
	}
}